.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #006699; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
P {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H1 {
	FONT-SIZE: 14pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-SIZE: 13pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H4 {
	FONT-SIZE: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H5 {
	FONT-SIZE: 11pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.vistechsoftware {
	FONT-SIZE: 13px; CURSOR: hand; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.vistechsoftware:hover {
	FONT-SIZE: 13px; CURSOR: hand; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.storyhead {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0000ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.purplink {
	FONT-SIZE: 11px; COLOR: #570bf2; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.headline {
	FONT-SIZE: 12pt; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.toplinks {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.thepost {
	FONT-SIZE: 2pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
DL {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.advanced {
	FONT-SIZE: 11px; CURSOR: hand; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.boxedOut {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif
}
TD.boxout {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
TD.boxoutTitle {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: black 1px solid; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; BACKGROUND: #004523; PADDING-BOTTOM: 0px; BORDER-LEFT: black 1px solid; COLOR: white; PADDING-TOP: 0px; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: "Times New Roman", Times, serif
}
TD.sidenav {
	BORDER-RIGHT: #88b090 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #88b090 0px solid; PADDING-LEFT: 2px; BACKGROUND: #ffffee; PADDING-BOTTOM: 2px; BORDER-LEFT: #88b090 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #88b090 1px solid
}
TD.title {
	BORDER-RIGHT: #88b090 2px groove; PADDING-RIGHT: 2px; BORDER-TOP: #88b090 2px groove; PADDING-LEFT: 2px; BACKGROUND: #004523; PADDING-BOTTOM: 2px; BORDER-LEFT: #88b090 2px groove; PADDING-TOP: 2px; BORDER-BOTTOM: #88b090 2px groove
}
TD.personalTitle {
	BORDER-RIGHT: #d87b7b 2px groove; PADDING-RIGHT: 2px; BORDER-TOP: #d87b7b 2px groove; PADDING-LEFT: 2px; BACKGROUND: #660000; PADDING-BOTTOM: 2px; BORDER-LEFT: #d87b7b 2px groove; PADDING-TOP: 2px; BORDER-BOTTOM: #d87b7b 2px groove
}
A.sidenav {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; TEXT-DECORATION: none
}
A.sidenav:hover {
	FONT-SIZE: 11px; TEXT-DECORATION: underline
}
